<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_31f08f371067155f2101e926f8e1daef" kind="dir">
    <compoundname>source</compoundname>
    <innerdir refid="dir_a18de6e8b9c73e4f53513de148e6bd61">mcuboot</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/source/" />
  </compounddef>
</doxygen>